{
  "defaultTitle": "VLOG",
  "pullRefresh": false,
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}